% Created on Thu Mar 15 08:37:24 CET 2007
\version "2.10.23"
\paper {
  #(define dump-extents #t)
  
  indent = 20\mm
  line-width = 160\mm
  %force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
  after-title-space = 20 \mm
  top-margin = 1\mm
  between-title-space = 15 \mm
}

\header {
	title = "Sarabande en Rondeau"
   piece = \markup \italic \line \bold {"Les fêtes de Ramire 1745" }
   opus = "Jean-Philippe Rameau"

	

	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Arrangement Marc Lanoiselée d'après publication Nicolas Sceaux <nicolas.sceaux@free.fr> } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 3 License.}}}
%copyright = \markup {  \override #'(baseline-skip . 1.5)\center-align { \teeny \line {  ici ligne 1 }\hspace #0.5 \teeny \line {  ici ligne2 }}}
}


%\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "sarabande_en_rondeau1.ily"}
partDeux = {\include "sarabande_en_rondeau2.ily"}
partTrois = {\include "sarabande_en_rondeau3.ily"}
partQuatre = {\include "sarabande_en_rondeau4.ily"}
%partCinq = {\include "sarabande_en_rondeau5_rec.ily"}

%************* mesure tonalité ******************
mesure = { \time 3/4 }
tonalite = { \key c \major }
 %************* Instruments ***************
 instrumentUn = \set Staff.instrumentName =    " Descant  "
 instrumentDeux = \set Staff.instrumentName =  " Treble   " 
 instrumentTrois = \set Staff.instrumentName = " Tenor    "
 instrumentQuatre = \set Staff.instrumentName =" Bass     "
 instrumentCinq = \set Staff.instrumentName =  " Bass     "
 \score 	{
	\new StaffGroup <<
	\new Staff {<<
	\instrumentUn
	\set Staff.midiInstrument = "recorder"
	\clef  G
	 \set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partUn
	
	>>
	}
	\new Staff {
		\instrumentDeux
	\set Staff.midiInstrument = "recorder"
	\clef treble
	%\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partDeux
	}
	\new Staff <<
	\instrumentTrois
	\set Staff.midiInstrument = "recorder"
	\clef treble
	\tonalite
	\mesure
	%\transpose c c'
	\partTrois
	
	
	>>
	
	\new Staff {
		\instrumentQuatre
	\set Staff.midiInstrument = "recorder"
	\clef bass
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	%\transpose c c'
	\partQuatre

	}
	
	>>
	
	\midi {
		
    \context {
       \Score
       tempoWholesPerMinute = #(ly:make-moment 80 4)
	}
	}
	\layout  {
	}
}


