\version "2.10.25"
\paper {
  
  printallheaders=##t
  indent = 25\mm
  line-width = 180\mm
  ragged-last-bottom = ##f
  line-width = #(- line-width (* mm  3.000000))
}

\header {
	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Arrangement Marc Lanoiselée d'après publication Nicolas Sceaux <nicolas.sceaux@free.fr> } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 3 License.}}}
	%copyright = \markup {  \override #'(baseline-skip . 1.5)\center-align { \teeny \line {  ici ligne 1 }\hspace #0.5 \teeny \line {  ici ligne2 }}}
}


%\include "italiano.ly" 
%************ Fichiers ********************
partUn = {\include "sarabande_en_rondeau1.ily"}
partDeux = {\include "sarabande_en_rondeau2.ily"}
partTrois = {\include "sarabande_en_rondeau3.ily"}
partQuatre = {\include "sarabande_en_rondeau4.ily"}
part = {\include "sarabande_en_rondeau_part.ily"}
%************* mesure tonalité ******************
mesure = { \time 3/4 }
tonalite = { \key c \major }
 %************* Instruments ***************
 instrumentUn = \set Staff.instrumentName =    " Descant  "
 instrumentDeux = \set Staff.instrumentName =  " Treble   " 
 instrumentTrois = \set Staff.instrumentName = " Tenor    "
 instrumentQuatre = \set Staff.instrumentName =" Bass     "
 
 
	 \score 	{ 
	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
		}
		{ 
		\instrumentUn
	\clef treble
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\partUn  
	 
	
	}
	\header{
   title = "Sarabande en Rondeau"
   piece = \markup \italic \line \bold {"Les fêtes de Ramire 1745 " }
   opus = "Jean-Philippe Rameau"
	



 }
 }
 \markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
 \score 	{ 
	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
		}
		{ 
		\instrumentDeux
	\clef treble
	%\set Staff.clefOctavation = #7
	\tonalite
	\mesure 
	\set Score.soloText = #""
     \set Score.soloIIText = #""
	\set Score.aDueText = #""
	\partcombine 
		\part	
		\partDeux
	  
	 
	}
	\header{
  breakbefore = ##t
title = "Sarabande en Rondeau"
	
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	
	piece = \markup \italic \line \bold {"Les fêtes de Ramire 1745 " }
	opus = "Jean-Philippe Rameau"
	

	copyright = \markup {  \override #'(baseline-skip . 1.3)\center-align { \teeny \line {  Arrangement Marc Lanoiselée d'après fond Philidor BNF } \hspace #0.3 \teeny \line {  Copyright © 2007. Creative Commons Attribution 2.5 License, for details see:  http://creativecommons.org/licenses/by/2.5}}}
 }
 }
 \markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
  \score 	{ 
 	\new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
		}{
		\instrumentTrois
	\clef treble
	\tonalite
	\mesure
	\set Score.soloText = #""
     \set Score.soloIIText = #""
	\set Score.aDueText = #""
	\partcombine 
		\part	
		\partTrois 

		}
	\header{
		breakbefore = ##t
		title = "Sarabande en Rondeau"
	
	%subtitle = "Arrangement pour ensemble de flûtes à bec"
	
	piece = \markup \italic \line \bold {"Les fêtes de Ramire 1745" }
	opus = "Jean-Philippe Rameau"
	  }
  }
  \markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
   \score 	{
	
	   \new Staff  \with {
      fontSize = #2
      \override StaffSymbol #'staff-space = #(magstep 2)
	} 
	{
	\set Score.skipBars = ##t		%silences =multiples
	\instrumentQuatre
	\clef bass
	\set Staff.clefOctavation = #7
	\tonalite
	\mesure
	\set Score.soloText = #""
     \set Score.soloIIText = #""
	\set Score.aDueText = #""
	\partcombine 
		\part	
		\partQuatre	  
		 
	   
	}
	\header{
  breakbefore = ##t
  title = "Sarabande en Rondeau"	piece = \markup \italic \line \bold {"Les fêtes de Ramire 1745 " }
  opus = "Jean-Philippe Rameau"
	

	
   }
   }
   \markup  "  "
  \markup  "  "
   \markup  "  "
    \markup  "  "
  
